/* line 10, ../sass/section_product_includes.scss */
.included-products-wrapper {
  overflow: hidden;
  max-width: 1184px;
  margin: 0 auto;
}
/* line 15, ../sass/section_product_includes.scss */
.included-products-wrapper h2 {
  font-size: 30px;
  color: #333;
  margin: 0 0 16px 0;
  font-weight: normal;
  text-align: center;
}
/* line 23, ../sass/section_product_includes.scss */
.included-products-wrapper .sort-link-wrapper {
  text-align: right;
  margin-bottom: 20px;
}
/* line 27, ../sass/section_product_includes.scss */
.included-products-wrapper .sort-link-wrapper a:link, .included-products-wrapper .sort-link-wrapper a:visited, .included-products-wrapper .sort-link-wrapper a:active, .included-products-wrapper .sort-link-wrapper a:hover {
  color: #999;
  text-transform: uppercase;
  font-size: 0.8em;
}
/* line 35, ../sass/section_product_includes.scss */
.included-products-wrapper .teaser-included-products-wrapper {
  color: #999999;
  text-align: center;
  max-width: 640px;
  margin: 0 auto;
}
/* line 41, ../sass/section_product_includes.scss */
.included-products-wrapper .teaser-included-products-wrapper .teaser-included-products {
  font-size: 20px;
}
/* line 45, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products {
  clear: both;
  padding-top: 20px;
  margin-bottom: 40px;
}
/* line 51, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content .field-name-field-teaser-impact {
  font-size: 20px;
  margin-bottom: 20px;
}
/* line 56, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align: center;
}
/* line 63, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li {
  width: 100%;
  display: block;
  vertical-align: top;
  text-align: left;
  margin: 0px;
  box-sizing: border-box;
  padding-bottom: 40px;
}
@media screen and (min-width: 450px) {
  /* line 63, ../sass/section_product_includes.scss */
  .included-products-wrapper .v-included-products .view-content ul li {
    display: inline-block;
    width: 48.5%;
  }
}
@media screen and (min-width: 500px) {
  /* line 63, ../sass/section_product_includes.scss */
  .included-products-wrapper .v-included-products .view-content ul li {
    display: inline-block;
    width: 49.5%;
  }
}
@media screen and (min-width: 650px) {
  /* line 63, ../sass/section_product_includes.scss */
  .included-products-wrapper .v-included-products .view-content ul li {
    display: inline-block;
    width: 32.5%;
  }
}
@media screen and (min-width: 930px) {
  /* line 63, ../sass/section_product_includes.scss */
  .included-products-wrapper .v-included-products .view-content ul li {
    display: inline-block;
    width: 24.5%;
  }
}
/* line 93, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li h3 {
  margin: 0.5em 0;
  font-size: 1.3em;
  font-weight: normal;
  line-height: 1.1em;
}
/* line 99, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li h3 a {
  color: #000000;
}
/* line 103, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li h3 a:hover {
  text-decoration: none;
}
/* line 108, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper {
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 450px) {
  /* line 108, ../sass/section_product_includes.scss */
  .included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper {
    width: 90%;
  }
}
/* line 116, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .image-wrapper {
  position: relative;
}
/* line 120, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .image-wrapper a.show {
  display: block;
}
/* line 124, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .image-wrapper a.hide {
  display: none;
}
/* line 129, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .image-wrapper .matching-wrapper {
  position: absolute;
  bottom: 6px;
  left: 6px;
  width: 20%;
  max-width: 60px;
}
/* line 136, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .image-wrapper .matching-wrapper img {
  width: 100%;
  height: auto;
}
/* line 142, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .image-wrapper .image {
  margin-bottom: 10px;
}
/* line 145, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .image-wrapper .image img {
  width: 100%;
  height: auto;
}
/* line 152, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .product-teaser-wrapper {
  color: #706f6f;
  margin-bottom: 1em;
}
/* line 157, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .product-includes-wrapper {
  font-size: 24px;
  line-height: 28px;
  min-height: 85px;
  margin-bottom: 10px;
  overflow: hidden;
  padding-right: 10px;
  color: #333333;
  font-weight: bold;
}
/* line 168, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .product-includes-wrapper ul.product-includes-rows-wrapper li.product-includes-row-wrapper {
  display: block;
  width: auto;
  margin: 0;
  border: none;
}
/* line 177, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper {
  display: table;
  width: 100%;
}
/* line 181, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper .icon-price-wrapper {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}
/* line 186, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper .icon-price-wrapper .price {
  vertical-align: top;
  font-size: 32px;
  line-height: 0.9em;
  white-space: nowrap;
}
/* line 192, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper .icon-price-wrapper .price .currency-code {
  display: inline-block;
  line-height: 1.2em;
  font-size: 16px;
  vertical-align: top;
  margin-right: 2px;
}
/* line 202, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper .add-to-cart-form-wrapper {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}
/* line 207, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper .add-to-cart-form-wrapper input.form-submit {
  text-transform: none;
  background-color: #434343;
  border: medium none;
  border-radius: 3px;
  color: white;
  cursor: pointer;
  padding: 5px 10px;
  display: inline-block;
  white-space: nowrap;
  font-size: 16px;
}
/* line 221, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper .go-to-product-page-button-wrapper {
  display: table-cell;
  text-align: right;
}
/* line 225, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper .go-to-product-page-button-wrapper a {
  background-color: #434343;
  border: medium none;
  border-radius: 3px;
  color: white;
  cursor: pointer;
  padding: 5px 10px;
  display: inline-block;
  white-space: nowrap;
}
/* line 235, ../sass/section_product_includes.scss */
.included-products-wrapper .v-included-products .view-content ul li .product-included-wrapper .price-add-to-cart-wrapper .go-to-product-page-button-wrapper a:hover {
  text-decoration: none;
}
/* line 252, ../sass/section_product_includes.scss */
.included-products-wrapper .item-list .pager {
  margin-top: 40px;
  font-size: 18px;
}
/* line 256, ../sass/section_product_includes.scss */
.included-products-wrapper .item-list .pager li {
  margin: 0;
  padding: 0;
}
/* line 260, ../sass/section_product_includes.scss */
.included-products-wrapper .item-list .pager li a {
  background: #efefef;
  display: inline-block;
  padding: 10px 13px;
}
/* line 265, ../sass/section_product_includes.scss */
.included-products-wrapper .item-list .pager li a:hover {
  text-decoration: none;
}
/* line 271, ../sass/section_product_includes.scss */
.included-products-wrapper .item-list .pager .pager-current {
  font-weight: bold;
  background: #434343;
  color: #ffffff;
  padding: 10px 13px;
}

/*
@media screen and (max-width:750px){
	.included-products-wrapper {

		.v-included-products {
			.item-list {
				margin-top:auto;
			}

			.view-content {
				ul {
					width:100%;
					li {
						float: left;
						width: 50%;
						overflow: hidden;
				
						.product-included-wrapper {
							margin-right:10px;
					
							.row-1 {
								float:none;
								width:auto;
								min-width:130px;
							}
							.row-2 {
								overflow:hidden;
							}
					
							.image-wrapper {
								.image {
									img {
										border-radius:initial;
									}
								}
							}
							
							.title-teaser-wrapper {
								
								.product-teaser-wrapper {
									font-size: 1em;
									line-height: 1em;
								}
							}
							
							.price-wrapper-mobile {
								display:inline-block;
								padding-bottom: 10px;
							}
							
							.product-includes-wrapper {
								font-size: 11px;
								line-height:1.3em;
								min-height:60px;
							}
							
							.add-to-cart-form-wrapper {
								display:inline-block;
								margin-bottom:35px;
								width:100%;								
							}
						}
					}
				}
			}
		}
	}
}

@media screen and (max-width:500px){
	.included-products-wrapper { 
		.v-included-products {
			.view-content ul li .product-included-wrapper {
			
				h3 {
					a {
						font-size: 0.9em;
					}
				}
				
				.price-wrapper {
					.price {
						.currency-code {
						}
					}
				}

				.product-teaser-wrapper {
					font-size: 1em;
					line-height: 1em;
				}
				
				.add-to-cart-form-wrapper input.form-submit {
					font-size: 13px;
				}
			}
		}
	}
}
*/
